Subject: [netatalk-admins] GUEST account

From: [email-masked] (Lars Kollberg)
Date: Mon, 22 Feb 1999 13:40:46 +0100

How do I disable the guest accont?

It seems as the file afpd.conf is never read when starting afpd.

Thanks in advance

_______________________________________________________________________
Lars J Kollberg                   Lic Tech
Computer System Manager           E-mail:  [email-masked]
Dept. of Signals and Systems (S2) Telephone:            +46 31 772 1754
Chalmers University of Technology Telefax:              +46 31 772 1748
Hörsalsvägen 9-11, Room 4429      Home telephone:       +46 31 13 16 45
Delivery address: Rännvägen 6     Mobile Telephone        073 969 36 90
SE-412 96 Gothenburg, SWEDEN      WWW:               www.s2.chalmers.se
_______________________________________________________________________